.rewiew_page
{
	max-width:1100px;
	margin:auto;
}


.rewiew_page h1
{
	text-align: center;
    font-size: 30px;
    color: #000;
	margin: 50px 0px 40px 0px;
}
.rewiew_page .rew
{
	margin:0px auto 0px auto;
}

.rewiew_page .rew .reating
{
	text-align:center;
}

.rewiew_page .rew .reating ul {
    display: inline-flex;
    align-items: center;
    margin: 0px 10px 0px 0px;
}

.rewiew_page .rew .reating ul li {
    background: url(/skin/frontend/puro/puro01/images/uk-star.svg) center center no-repeat;
    background-size: 100% auto;
    min-width: 15px;
    min-height: 15px;
    flex: 1 0 15px;
}


.rewiew_page .rew .text {
	color: #000;
    font-size: 20px;
    text-align: center;
    line-height: 1.5;
	margin: 0px 0px 20px 0px;
}

.rewiew_page .rew .sig {
	color: #000;
    font-size: 20px;
    text-align: center;
    line-height: 1.5;
	text-transform:uppercase;
	font-weight: bold;
}
.rewiew_page hr.miniline
{
	margin:50px auto;
	max-width:300px;
	width:100%;
	height:1px;
	border:0px;
	background:#eeeeee;
}